apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: redis

resources:
  - redis-lb.yaml
  - redis-sentinel-configmap.yaml
  - redis-sentinel-deploy.yaml
  - redis-statefulset.yaml
  - redis-svc.yaml
